[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenAL 0.0.9 problems



On Sun, 2006-02-26 at 20:24 +0100, Gérard Milmeister wrote:
> The OpenAL 0.0.9-0.2.20060204cvs.fc4 update causes several problems:
> 1. Dependents such as blender and scorched3d require libopenal.so.0
[...]

Sigh.  https://bugzilla.redhat.com/181989



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]